<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../css/normalize.css">
    <link rel="stylesheet" href="../css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
    
    <div class="wrapper"><div class="all">
        <header class="header">
            <div class="logo">
                <a href="#" class="logo-href">
                    <span class="span-text">milan</span>
                    <span class="header-span-text">holidays</span>
                </a>
            </div>
            <div class="logo-info">
                <a href="mailto" class="logo-end">tours@milanoholidays.com</a>
                <a href="tel" class="logo-phone-end">+39 338 709 0880</a>
            </div>
        </header>
        <div class="main">
            <div class="container item-1">
                <a href="#" class="main-href">
                    <img src="../image/image.png" alt="Shopping Tours" class="main-image image1">
                    <p class="main-text">Shopping Tours</p>
                    <div class="item item1">
                        <p class="hover-title">from</p>
                        <p class="money-hover">&euro;50</p>
                        <p class="hover-detal">View Details</p>
                    </div>
                </a>
            </div>
            <div class="container item-1"><a href="#" class="main-href"></a>
                <a href="#" class="main-href">
                    <img src="../image/image(1.1).png" alt="Sightseeing Tours" class="main-image">
                    <p class="main-text">Sightseeing Tours</p>
                    <div class="item item2">
                        <p class="hover-title">from</p>
                        <p class="money-hover">&euro;50</p>
                        <p class="hover-detal">View Details</p>
                    </div>
                </a>
            </div>
            <div class="container item-1">
                <a href="#" class="main-href">
                    <img src="../image/image(3).png" alt="Food Tours" class="main-image">
                    <p class="main-text">Food Tours</p>
                    <div class="item item3">
                        <p class="hover-title">from</p>
                        <p class="money-hover">&euro;50</p>
                        <p class="hover-detal">View Details</p>
                    </div>
                </a>
            </div>
            <div class="container item-1">
                <a href="#" class="main-href">
                    <img src="../image/image(2).png" alt="Bars & Nightlife" class="main-image">
                    <p class="main-text">Bars & Nightlife</p>
                    <div class="items item4">
                        <p class="hover-title">from</p>
                        <p class="money-hover">&euro;50</p>
                        <p class="hover-detal">View Details</p>
                    </div>
                </a>
            </div>
            <div class="container item-1">
                <a href="#" class="main-href">
                    <img src="../image/image(4).png" alt="Art & Architecture" class="main-image">
                    <p class="main-text">Art & Architecture</p>
                    <div class="items item5">
                        <p class="hover-title">from</p>
                        <p class="money-hover">&euro;50</p>
                        <p class="hover-detal">View Details</p>
                    </div>
                </a>
            </div>
            <div class="container item-1">
                <a href="#" class="main-href">
                    <img src="../image/image(5).png" alt="Walking Tours" class="main-image">
                    <p class="main-text">Walking Tours</p>
                    <div class="items item6">
                        <p class="hover-title">from</p>
                        <p class="money-hover">&euro;50</p>
                        <p class="hover-detal">View Details</p>
                    </div>
                </a>
            </div>
        </div>
        <footer class="footer"> &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>
    </div>
    </div>
</body>

</html>